<template>
  <div class="col-3" style="border: 5px solid black;">
    <a class="btn btn-outline-primary">Demo</a>
  </div>
</template>

<script>
export default {
  name: "HelloWorld",
  props: {},
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
